/*================================================================================ */
/* 1. Basics & Buttons												3000Themes.com
/*================================================================================ */



.content{
	z-index: 10;
}
	.four.columns.leftcol{ float: left;}
	.twelve.columns.col2l.content{ float: right; }
	.twelve.columns.col2r.content{ float: left;} 
	.four.columns.rightcol{ float: right !important;}
/* Bigger then standard 960px (1280px) */
	@media only screen and (min-width: 1280px) {
		

	}
	/*ipad 2 ngang*/
	@media only screen and (min-width: 1024px) and (max-width: 1279px)  {
		.container {}
		.container .sixteen.columns {}
		#container.box{width:960px}
		body{-webkit-text-size-adjust: none;}
		input[type='radio'] {margin-top:-5px; vertical-align:0}	
		
		#header #cart .content { top:35px; }
		.block-header-top{ height:60px}
		#header #search { margin-top:10px}
		
		#boss_menu > ul > li > a{}
		#boss_menu > ul > li > div.dropdown.dropdown-5{width:960px}
		
	
		
		.slideshow { width:64.2%}
		.flex-viewport  { width:100%}
				
		form.gift-vourcher table tr td input[type="radio"]{margin-bottom:5px}
		#content .content.shopping-module table.radio td input[type="radio"], #cboxLoadedContent table.radio tr td:first-child input[type="radio"]{vertical-align:0px; margin-top:-2px}
		#checkout .checkout-content input[type='radio']{margin-right:2px}
		#payment-address .checkout-content label, #shipping-address .checkout-content label{margin-bottom:10px; display:inline-block}
		#payment-existing select , #shipping-existing select{margin-bottom:15px!important}
		
		/*produc*/
		.banner div img{ }
		.product-grid > div { width:210px}
		.product-info > .left + .right { width:410px}
			
		.product-compare{margin-top:3px;}
		.static-shop-by{ width:344px; padding-top:10px; }
		.shop_by_2 img { width:100%}
		.static-shop-by ul { margin-top:14px;margin-bottom:0}
		.static-shop-by ul.boss_first { margin-left:20px; }
		.static-shop-by ul li { margin-bottom: 13px;}
		.group-banner-home .group-left { width:580px}
		.group-banner-home  img, .banner-mid-home img { width:100%}
		.banner-home-1 { width:292px}
		.banner-home-2 { width: 277px;}
		.banner-home-3, .banner-mid-home-1{width:583px }
		.group-banner-home .group-left .banner-home-3 { margin-top:-6px}
		.group-banner-home .group-right { }
		.group-banner-home .group-right a.banner-home-4  { width:350px}
		a.banner-mid-home-1{width:583px }
		a.banner-mid-home-2 {width:329px}
		a.banner-mid-home-1 img , a.banner-mid-home-2 img{ max-width:100%}
		
		
		.boss_featared .box-product div.one-product { width:25%}
		
		#footer .column { width:180px}
		
		.hc-es-carousel ul li {width:185px!important;  margin-right:21px!important}		
		.product-info .cart  .boss_button { margin-right:10px}
		#boss_filter_category ul li div.title { height:34px; overflow:hidden}
		#boss_filter_category  .es-nav span.es-nav-prev{  left:0px!important } 
		#boss_filter_category  .es-nav span.es-nav-next{  right:0px!important}
	
		.product-info .boss_radio input{ margin:4px 5px 2px 0}
		

		
		

	}
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {		
		
	}
	@media only screen and (max-width: 1024px){
		.cpanelContainer{ display:none!important}
		.sft_quickshop_icon{ display:none!important}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 1023px)  {
		#container.box{width:760px}
		img{max-width:100%}
		.container { width:748px!important}
		body{-webkit-text-size-adjust: none; font-size:13px}
		.container { }
		.container .column, .container .columns{ }
		.column.omega, .columns.omega{margin-left:0}
		.column.alpha, .columns.alpha{margin-right:0}
		#footer .alpha.omega, #header .alpha.omega, #boss_menu .alpha.omega, #content .alpha.omega{margin-left:0; margin-right:0}
		.boss-header-middle { width:58%;text-align:right}
		.cpanelContainer{ display:none!important}
		
		#header{background:#000}
		#header #cart{z-index:30;margin-top:-2px}
		#header #cart .heading h4{ margin:0}
		#header #cart .content { top:31px}
		#header #search{clear:both; margin:10px 0; }
		#header #search {  left: 30px;}
		#header #search-form-bot{z-index:50}
		#language span, #currency span{display:none}
		
		#boss_menu ul {float:left}
		
		#static-footer-bottom { padding-top:20px; width:100%}
		.block-footer .block-content > div.payment, .block-footer .block-content > div.about-us{ width:33%; margin:0}		
		.block-footer{ width:100%}
		#footer .column { width:248px; margin-bottom:10px}
		.block-footer{ width:100%}
		
		
		
		.flex-viewport  { width:100%}
		.slideshow{width:50%}
		.slideshow .flexslider{background:#fff}
	
		
		.product-list .compare{padding-right:5px; padding-left:0}
		.product-list .wishlist{padding-right:0; padding-left:0}
		.product-compare{margin-top:4px}
		.product-filter .sort b, .product-filter .limit b{}
		.product-filter .sort , .product-filter .limit {margin-top:0}
		.product-list .right{display: block;float: none;overflow: hidden;}
		.product-list .cart { margin-right:5px; }
		.product-list .image { margin-right:10px}
		.boss_button input.button_cart{ padding:0 7px 0 3px}
		
		.product-grid > div { width:227px}
		.product-grid > div , .product-grid > div.last{ margin-right:12px; }
		.product-filter .limit select, .product-filter .sort select { width:115px}
		
	
		
		.product-info .left{margin-bottom:30px}
		.product-info .boss_radio,.product-info .boss_checkbox	,
		.product-info .option.float-left, .product-info .option.float-right{ width:100%}
		.product-info .options textarea { width:236px}

		.box-product > div{width:100%}
		.compare-infomation{width:100%}
		#tab-related{}
		.login-content .right .content input[type="text"], .login-content .right .content input[type="password"]{width:97%}
		.frame_shopping table.radio tr td:first-child input[type='radio']{vertical-align:0px; margin-top:-5px}
		.cart-module table tr td{vertical-align:top}
		.cart-module table tr td:first-child{padding-top:6px}
		.cart-module #shipping table tr td span.error{display:block; margin-left:0}
		.cart-module table tr td.postcode{padding-top:6px}
		.cart-module table tr td select, .cart-module table tr td input[type='text']{font-size:12px; }
		.cart-module table tr td select{width:268px}
		.cart-module table tr td input[type='text']{width:260px}
		.cart-module table tr td input[type='text']{height:24px; vertical-align:top}
		
		.wishlist-info{ width:100%;
			
		}
		.wishlist-info tbody .name{width:25%; padding-right:10px}
		.wishlist-info tbody .image{padding-left:10px; width:18%}
		.wishlist-info tbody td{padding:32px 7px 7px}
		.wishlist-info tbody .model{width:110px}
		.wishlist-info tbody .action{width:150px; padding-top: 24px;}
		.wishlist-info tbody .stock{}
		
		.cart-info{}
		.cart-info tbody td{padding:7px}
		.cart-info tbody .image{padding-left:10px}
		.cart-info tbody .name{ padding-top:31px}
		.cart-info tbody .model{padding-top:38px}
		.cart-info tbody .quantity{padding-top:35px}
		.cart-info tbody .price, .cart-info tbody .total{padding-top:38px}
		.cart-info tbody td.vouchers input[type='text']{color:#000; background:#e5e5e5}		
		.cart-info tbody  .boos_use_voucher .name{ padding-top:23px}
		
		.cart-module #coupon .boss_button.button_black {margin-left: 157px;}
		.cart-module #voucher .boss_button.button_black {  margin-left: 217px;}
		
		.category-list ul{width:50%}
		.acount .login-frame input[type='password']{line-height:27px}		
		#content form.return-form .content .left, #content form.return-form .content .right,
		#content form.return-form .return-product .four.columns, #content form.return-form .return-detail .four.columns {width:100%;margin-bottom:10px}
		#content form.return-form .return-product .four.columns, #content form.return-form .return-detail .four.columns { margin-bottom:15px}
		.return-reason, .return-opened{width:40%}
		form.newsletter_acc table.form td:first-child{padding-top:5px}
		.return-opened input[type='radio']{margin-top:5px}		
		#tab-related ul li a {white-space: normal;}
		#tab-related .es-carousel ul li div.boss-tab-related { width:100%!important}
		
		.checkout-heading{}
		 .checkout-heading a{}
		 .checkout-content{padding-left:0}
		#checkout .checkout-content input[type="text"], #checkout .checkout-content input[type="password"]{}
		#payment-address .checkout-content label, #shipping-address .checkout-content label{margin-bottom:10px; display:inline-block}
		.home-tab .boss_home_filter .price .price-new{margin-left:0; display:block}
		#checkout .checkout-content input[type='radio'], #shipping-method .checkout-content input[type='radio'], #payment-method .checkout-content input[type='radio'] {margin-top:-5px; vertical-align:0}	
		#checkout .checkout-content input[type='radio']{margin-right:5px}
		#payment-existing select , #shipping-existing select{margin-bottom:15px!important}
		
		.boss-header-left { width:42%}
		.boss-header-right { float:right; width:100%}
		.boss-header-right-1{ float:right}
		#header .block-header-bottom { clear:none; padding-top:0; margin:-5px 15px 0 0; width:auto}
		#header #static-header-bottom { clear:none; width:auto; padding:0; margin:-6px 25px 0 0}
		.static-brand { top:179px; right:10px}
		.static-brand  img{ width:85px; height:40px }		
		
		.boss_featared .box-product div.one-product { width:33%}
		
		
		.hc-es-carousel{ width:100%}
		.hc-es-carousel ul li {width:172.5px!important;  margin-right:21px!important}
		#boss_filter_category  .es-nav span.es-nav-prev{  left:0px!important } 
		#boss_filter_category  .es-nav span.es-nav-next{  right:0px!important}
		
		.static-shop-by { padding-top:10px;width:374px}
		.static-shop-by ul {margin-top:5px;}
		.static-shop-by ul.boss_first { margin-left:34px}
		.static-shop-by ul li { margin-bottom:4px}
		
		.group-banner-home .group-right{ display:none}
		.group-banner-home .group-left { width:100%; text-align:center}
		.group-banner-home .group-left .banner-home-1{width:50.2%}
		.group-banner-home .group-left .banner-home-2{width:47.7%}
		.group-banner-home .group-left .banner-home-3{width:99.9%}
		.group-banner-home .group-left  a img { width:100%}
		.banner-mid-home { text-align:center}
		a.banner-mid-home-1 {  display:inline-block; width: 63.5%;}
		a.banner-mid-home-2 {width:35.1%}
		a.banner-mid-home-1  img, a.banner-mid-home-2  img { width:100%; max-width:none}	
		
		.form-comment-container a.button { margin-left:10.9em}
		
		body #cloud-zoom-big { left:266px!important}
		
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	body { }
		img {max-width:100%}
		.container { }
		.boss_menu_fixed {  height:auto; background:none!important}
		#boss_menu{background:none;height:auto;border:none;box-shadow:0 0 0;border-radius:0;padding:0; margin-bottom:22px; overflow:hidden; clear:both; margin-right:0;width:auto}
		#boss_menu > ul > li, #megamenu-responsive .root li{display:block;padding:0;width:100%;margin:0 0 2px;/*background: url(../image/bkg_menu_40.png) repeat-x  0 0;*/
		    -webkit-border-radius: 3px 3px 0 0;
			-moz-border-radius: 3px 3px 0 0;
			border-radius: 3px 3px 0 0;}
		#boss_menu > ul > li.last{background:#0c9afd;}
		#boss_menu > ul > li:hover, #boss_menu > ul > li:first-child:hover , #megamenu-responsive .root li:hover{/*background: url(../image/bkg_menu_hover_40.png) repeat-x  0 0;*/  margin-left:0; margin-right:0}
		#boss_menu > ul > li:hover > a{text-shadow:0 1px 1px #000; }
		#boss_menu > ul > li > a, #megamenu-responsive .root > ul > li > a, #megamenu-responsive .root > ul > li > ul > li > a{padding:0 12px;margin-bottom:0; height:40px;font-weight:400; font-size: 16px; font-family: 'PTSansBold';	 line-height:38px;}
		#boss_menu > ul > li > div{position:relative;display:none;margin:0!important}
		#boss_menu > ul > li > div > ul{display:inline-block;padding-left:0}
		#boss_menu > ul > li:hover > div{display:none}
		#boss_menu ul li:hover > div{display:none!important}
		
		
		#header{height:100%; background:#000; padding-bottom:0}
		
		#header #logo{float:none;text-align:center; margin:0 auto 14px}
		#header #logo img{margin-top:6px}	
		#header #cart{z-index:50; padding-bottom:0}
		#header #cart .heading a{margin:0}
		#header #cart .heading a.cart_heading{padding:0 0 0 40px}
		#header #cart .content .bg_cart .empty{margin-bottom:0}
		#header #cart .content .checkout a.cart_button, #header #cart .content .checkout a.checkout_button{padding:6px 18px 5px}
		#header #cart .content{background:#fff; left:0; right:auto; top:35px}
		#header #cart .content .bg_cart{background:none; width:300px}
		#header #welcome{ }
		#header #welcome a{font-size:12px}	
		#header .links ul { float:left; display:inline-block}
		#header .links{float:left; width:100%; margin-bottom:14px;}
		#header .links a{float:none; display:inline-block }
		#header .links a:first-child{padding:0}
		.boss-header-right, .boss-header-middle, .boss-header-left { width:100%}
		.boss-header-left { position: relative; z-index:999}
		.boss-header-middle{position: relative; z-index:50}
		.boss-header-middle { padding-top:0}
		.static-brand {top:auto; bottom:-50px; clear:both; width:100%; text-align:center}
		.static-brand li { float:left;width:33.3%}
		.static-brand li  a { }
		.static-brand img { width:100%; height:40px}
		.static-brand li.boss_brand_2 img { 
		-webkit-border-radius: 0px 0px 3px 0;
		-moz-border-radius: 0px 0px 3px 0;
		-khtml-border-radius: 0px 0px 3px 0;
		border-radius: 0px 0px 3px 0;
		}
		.static-brand li:first-child img { 
		-webkit-border-radius: 3px 0 0 3px;
		-moz-border-radius: 3px 0 0 3px;
		-khtml-border-radius: 3px 0 0 3px;
		border-radius: 3px 0 0 3px;
		}
		#header #static-header-bottom {  float:left; padding-top: 3px;  position: relative;z-index: 5;}
		.static-block-2{ float:left}
		.static-block-1 p { margin-bottom:15px}
		.boss-header-right { padding-top:21px}
		
		.success .close, .warning .close, .attention .close, .information .close{}
		.success, .warning, .attention, .information {position: relative;padding:10px 10px 10px 24px}
		.success{background:url("../image/success.png") no-repeat scroll 3px center #E6FECF}
		
		.slideshow{width:100%; margin-bottom:5px}
		.flex-viewport { width:100%}
		.slideshow .flex-control-nav { bottom:30px; right:14px}
		.quick-access{display:none}
		p{line-height:20px}
		
		#content{min-height:150px; margin-bottom: 20px;}
		#column-left  , #column-right{display:none}
		table.form td { display:table; width:100%}
		input[type="text"], input[type="password"], textarea {margin: 5px 0;width: 96%!important;}
	    select.large-field{width:98%!important}
		table.form tr td:first-child { width:100%}
		
	
		
			
		#header #search { position:relative;margin-top:2px; float:left; clear:both; width:100%; padding:0; margin:0; }
		#header .button-search { }
		#header #search input {}	
		#header #logo { position:static}
		.boss-header-right-1 { float:left; width:auto; text-align:left}		
		#header .block-header-bottom {padding-top: 20px;}		
		.static-block-2 .text h4{ margin-bottom:-2px}
		
		form.gift-vourcher input[type="text"],form.gift-vourcher input[type="password"],form.gift-vourcher textarea,form.edit_affiliate input[type="text"],form.edit_affiliate input[type="password"],form.edit_account input[type="text"],form.register input[type="text"],form.register input[type="password"],form.address_form input[type="text"],form.register-affiliate input[type="text"],form.register-affiliate input[type="password"],form.register-affiliate select{width:90%!important}
		form.address_form table.form tr td select,form.edit_affiliate table.form tr td select,form.register table.form tr td select{width:95%!important;padding:3px; margin:5px 0}
		form.register .buttons .right input.button,form.gift-vourcher .buttons .right input.button,form.register-affiliate .buttons .right input.button{margin-top:15px;}
		.login-content { margin-top:0}
		.login-content input[type="text"], .login-content input[type="password"]{width:96% !important}
		
		.pagination .results{display:none}
		.pagination{border-top:none; padding:0}
		.pagination .links{border: medium none; border-top:1px dashed #C3C0B7; padding:10px 0;
			display: block;
			font-size: 14px;
			text-align: right;
			width: 100%;}
		.pagination .links a{font-size:14px;}
		/*login*/
		.login-content .left{float:none; width:100%}
		.login-content .right{float:none; width:100%; border-left:none; padding-left:0}
		.login-content .left .content, .login-content .right .content{min-height:152px}
		
		 .compare-infomation{background-position:left top; /*padding:0 20px 0 1px*/}
		 .compare-info td{padding:5px 10px}
		 
		/*wishlist*/
		.wishlist-info thead .model, .wishlist-info tbody .image, .wishlist-info thead .image,.wishlist-info tbody .model{display:none}
		.wishlist-info{background:none; width:100%; padding:0; overflow: auto;}
		.wishlist-info table{width:auto}
		.wishlist-info tbody td{padding:7px}
		.wishlist-info thead td{padding:7px; background:#efefef; font-size:12px; height:30px}
		.wishlist-info thead .name{padding-left:7px}
		.wishlist-info tbody .name{width:350px; padding-right:7px; padding-left:7px; }
		.wishlist-info tbody td.price{padding-top:15px}
		.wishlist-info tbody .name, .wishlist-info tbody .stock{padding-top:15px}
		.wishlist-info tbody td.action a{display:none}
		.wishlist-info tbody .image a.img_wishlist{display:none}
		.wishlist-info tbody .image{padding-left:5px}
		.wishlist-info tbody .image .remove{margin-right:0}
		.wishlist-info tbody td.action{padding-right:7px; padding-top:9px}
		/*checkout*/
		.checkout-heading{}
		 .checkout-heading a{}
		 .checkout-content input[type="radio"]{vertical-align:-1px}
		 .checkout-content .left{float:none; width:100%; margin-bottom:20px}
		 .checkout-content .right{float:none; width:100%}
		 .checkout-content .payment .right { width:auto}
		 .checkout-content #login, #payment-address .checkout-content .right{border-left:none; padding-left:0}
		 .checkout-content .left .detail{margin-bottom:10px}
		 #payment-method .checkout-content textarea, #shipping-method .checkout-content textarea{width:96%!important}
		 .checkout-product thead .model, .checkout-product tbody .model, .checkout-product tfoot .model{ display:none}	
		 .checkout-product thead td, .checkout-product tbody td{padding:4px 3px}
		 .checkout-product tfoot td{padding:6px}
		 .checkout-product thead td{font-size:12px}
		 .checkout-product thead td{font-size:13px}
		 .product-grid div.one_product{height:380px; width:99%; border-bottom:none; padding:10px 10px 10px 0!important}
		 #checkout .checkout-content input[type='radio'], #shipping-method .checkout-content input[type='radio'], #payment-method .checkout-content input[type='radio'] {margin-top:2px; vertical-align:0}	
		 #payment-address .checkout-content .left h2 { margin-top:-20px; padding-top:0}
		 .checkout-product thead .quantity , .checkout-product tbody .quantity { text-align:center}
		
		 /*category*/
		 .category-list ul{width:100%}
		 .category-info p, .category_content h2, .category-list ul li a{font-size:14px;}
		 .category-info{margin-top:0}
		/* .product-filter{ display:none}*/
		 .product-list .boss_com_wish { clear:both; float:none}
		 .product-list .wishlist, .product-list .compare { padding:10px 18px 0 0}
		 
		 .product-grid, .article-grid{padding:0; margin:0}
		 .product-grid > div { width:100%!important; margin-right:0;}
		 .product-grid .image { margin-right:10px}
		 .product-grid .image img { max-width:100%}
		 .product-grid .one-product-list{width:100%; padding-right:0; height:auto; margin-bottom:30px}
		 .product-grid .image{float:left}
		 .product-grid .description{display:block; font-size:11px; color:#868585; margin-bottom:5px}
		 .product-grid .wishlist, .product-grid .compare{float:left; overflow:hidden; text-align:left; display:block}	
		 .product-grid .wishlist a, .product-grid .compare a{display:inline}
		 .product-grid .description{font-size:14px; line-height:15px;}	
		 .product-grid .one_product{width:100%; margin-right:0; height:auto}
		 .product-grid .image{text-align:center; float:none; }
		 .product-grid .boss_wishlist_compare{display:block; clear:both; margin-top:15px; overflow:hidden}
		 .product-grid div.one_product.last.lastest{border-bottom:none}
		 .product-list , .article-list{ margin:0}
		 .product-list .image img { width:160px}
		.product-info{padding-left:0; margin-top:0}
		.product-info .left{width:100%; margin:0}
		.product-info .image-additional .es-carousel ul li div.boss-image-add{margin:0}
		.product-info .image-additional .es-carousel ul li div.boss-image-add img{margin:0 3px 0 0; min-height:none}
		.product-info > .left + .right{margin:10px 0 0; width:100%}
		.product-info .options select{width:73%}
		.product-info .options input[type="text"], .product-info .options textarea{width:71%}
		.product-info .options .box-check{width:100%; margin-bottom:20px}
		.product-info .options #option-219, .product-info .options #option-221{width:100%; }
		.product-grid .cart { width:100%; margin-right:10px}
		.product-info .cart .wishlist, .product-info .cart .compare { padding:10px 10px 0 0 }
		.product-info .cart .boss_button { }
		#tab-description.tab-content img{height: auto !important;max-width: none;width: 100% !important;}
		h1.ta-related{margin-top:20px}
		h2.ta-header{ 
			color:#fff;
			margin-bottom:10px;
			background:url("../image/bkg_menu_40.png") repeat-x center center ;
			height:30px;
			line-height:30px; 
			cursor:pointer;
			-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;}
		h2.ta-header span{cursor: pointer; margin-left: 15px;}
		h2.ta-header.selected{background:url("../image/bkg_menu_hover_40.png") repeat-x scroll center center ; color:#fff;}
		.tab-content {  margin-bottom: 5px;padding: 0 0 10px;}
		h2.ta-related { width:100%;border:none !important;}
		#tab-related .es-carousel ul li { float:left; padding-right:0;  height:auto;}
		#tab-related .es-carousel ul li div.boss-tab-related { padding-right:0!important; width:100%!important}
		
		 #tab-related{width:100%; padding:30px 0 0!important}		
		 #tab-related .es-carousel ul li div.boss-tab-related{width:100%; padding-left: 52px;}
		 #tab-review.tab-content textarea{width:96%!important}
		 /*shopping cart*/
		.shopping-cart{background:none}
		.cart-info tbody .quantity input[type=text]{ width:42%!important}
		.cart-info{width:100%; padding:0}
		.cart-info thead td{}
		.cart-info thead .image, .cart-info thead .model, .cart-info tbody .model, .cart-info thead .price, .cart-info tbody .price{ display:none}
		.cart-info thead td{padding:7px}
		.cart-info tbody .total{border-right:none}
		.cart-info tbody td{padding:20px 10px 10px 10px; width:10%}
		.cart-info tbody td:first-child{ width:120px}
		.cart-info tbody .quantity{padding: 15px 7px 0;text-align: center;}
		.cart-info tbody .image{padding:7px 0; width:20px; border-left:none}
		.cart-info tbody .image a.img_cart{display:none}
		.cart-info tbody td .cart-image .bt_remove{position:static; float:left; margin-top:15px}
		.cart-info tbody .name{width:auto; padding:14px 0 7px 7px; font-size:12px}
		.cart-info tbody  .boos_use_voucher .name{ padding-top:0}
		.cart-info tbody .total{ font-size:13px; padding-top:20px;}
		.cart-info tbody .boos_use_voucher .name { left:0; text-align:left}
		.cart-info tbody .boos_use_voucher .name  span{ display:block ; text-align:left}
		.cart-module{padding-left:0}
		.cart-module tr td select{}
		.cart-module tr td input[type='text']{}
		.cart-module table tr td{padding-bottom:7px; display:table ; width:100%}
		.cart-total td.price, .cart-total td.title{padding:0; line-height:20px}
		.cart-total table{padding-right:0}
		.cart-module  input[type="text"]  { width:238px}
		.cart-module .boss_button.button_black { margin-left:5px}
		.cart-module #voucher .boss_button.button_black, .cart-module #coupon .boss_button.button_black { margin:0}
		#content .content.frame_shopping table.radio td input[type="radio"], 
		#cboxLoadedContent table.radio tr td:first-child input[type="radio"]{margin-top: -2px; vertical-align: 0px;}
		
		.cart-info tbody  .boos_use_voucher .quantity { padding-top:24px}
		.cart-info tbody  .boos_use_voucher .total { padding-top:28px}
		/*account*/
		#content form.return-form .content .left, #content form.return-form .content .right, 
		#content form.return-form .return-product .four.columns, #content form.return-form .return-detail .four.columns{width:100%; margin-bottom:10px}
		.return-reason, .return-opened{width:100%; margin-bottom:20px}
		.return-opened textarea{width:90%}
		#content.search_form .product-grid .one_product{width:100%}
		.manufacturer-list ul{width:50%}
		.address_list table tr td a.button{float:left; clear:both}
		#content.boss_myaccount .columns { width:100%; margin-bottom:10px}
		#content.boss_myaccount .content { margin-bottom:10px}
		.address_form input[type="radio"] , .address_form input[type="checkbox"] { margin-top:-2px }
		/* order_info */
		.order_info thead .model, .order_info tbody .model, .order_info tfoot .model, .order_info thead .price, .order_info tbody .price, .order_info tfoot .price{ display:none}	
		form.gift-vourcher table tr td input[type="radio"]{margin-bottom:5px}
		form.register table.form td{min-width:0; width:100%; display:table}
		
		/*block*/
		.block-footer .block-content > div.block-review .one-review{ width:100%}
		.static-shop-by{ padding:29px 0 0; width:100%; margin:10px 0 5px}
		.static-shop-by a { font-size:11px;display:block; padding:0 10px}
		.static-shop-by .shop_by_2 {  width:100%; padding:0}
		.static-shop-by .shop_by_2 img { max-width:none; width:100%}
		.static-shop-by ul { margin-top:28px;width: 48.3%;}
		.static-shop-by ul li {margin-bottom: 14px;}
		.static-shop-by ul.boss_first { margin-left:10px; margin-right:0}
		.static-shop-by ul li a{ padding: 0 2px 0 10px;}
		
		.banner-mid-home { width:100%;margin-top: -10px;}
		a.banner-mid-home-1, a.banner-mid-home-2 { width:100%;margin-bottom: 10px;}
		.banner-mid-home a img , .group-banner-home a img{ width:100%; max-width:none}
		
		.group-banner-home{ width:100%}
		
		.banner-mid-home-1 {position:static}
		
		.group-banner-home { width:100%;margin-bottom: 22px;}
		.group-banner-home .group-left, .group-banner-home .group-right{ width:100%}
		.group-banner-home  a { margin:0 0 10px 0!important; width:100%}
		
		#boss_filter_category.box .box-heading { margin-bottom:10px}
		#boss_filter_category .hc-es-carousel { width:100%}
		.boss_filter_category .product  a{ display:block}
		#boss_filter_category  .es-nav span.es-nav-prev{  left:0px!important ;top: 143px;} 
		#boss_filter_category  .es-nav span.es-nav-next{  right:0px!important;top: 143px;}		
		.hc-es-carousel ul li a.shopnow{float:none; display:inline-block; width:48%}
		.hc-es-carousel ul li a.shopnow span { padding:0}
		
		#tab-related .es-nav span.es-nav-prev { left:0; right:auto; top:100px}
		#tab-related .es-nav span.es-nav-next { right:0; top:100px}
		
		.boss_featared .box-product { margin:0}
		.boss_featared .box-product > div.one-product { width:100%; margin-right:0; padding-right:0; background:none}
		.boss_featared .box-product .image { float:left; width:auto; margin-right:20px}
		.boss_featared .box-product .image img { max-width:100%}
		.boss_featared .box-product > div > div{height:auto; border-top:1px solid #d1d1d1; background:none; padding:17px 0 0 0}		
		.boss_featared .box-product > div:first-child > div { border-top:0; padding-top:0; margin-top:0}
		.boss_featared  .boss_label { top:25px}
		.box.boss_featared .box-heading, #boss_filter_category.box .box-heading { margin-bottom:17px}
		.boss_featared .boss_label {left:0}
		
		#footer { float:left; width:100%; margin-top:77px }
		#footer .column,#static-footer-bottom .about-us { width:100%; padding-bottom:15px}
		#static-footer-bottom .about-us { padding-bottom:0}
		#static-footer-bottom .payment{ width:50%;padding-bottom:15px}
		.block-footer .block-content > div.payment, .block-footer .block-content > div.about-us { width:100%}
		.block-footer .block-content > div {margin-bottom:16px; padding:25px 20px 12px}
		.block-footer .block-content > div.block-review .info { padding:3px 10px 0 26px}
		.powered_bottom{float:left; clear:both}
		#powered { overflow:hidden; padding-bottom:15px}		
		#powered .powered_bottom form { margin:10px 10px 0 0}
		#powered .powered_bottom form  a { margin:0 5px 0 0}
		.block-footer {width: 100%;}
		
		.ui-notify { right:5px}
		.ui-notify .ui-notify-message{ width:290px}
		
		.compare-infomation  { /*padding:0 20px 0 0*/}
		
		.product-info .boss_radio, .product-info .boss_checkbox { width:100%}
		.cart-info tbody .boos_use_voucher .name .a_move { margin-left:45%}
		table.list { width:99%}
		
		p.check_search select { width:98.5333%}
		.boss_article-items img { margin-bottom:10px}
		.blog_search .boss_article-items .article-image{ text-align:center; width:100%}
		.blog_search .boss_article-items div.std { clear:both}
		.cart-info tbody .thumb_image { display:none}
		
		
	}
	

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {		
		body{-webkit-text-size-adjust: none; }
		#container.box{width:430px;   overflow: hidden;}
		
		#header .search { width:87%}
		
		.cart-info tbody .price, .cart-info tbody .total{padding-top:20px}
		.cart-module table tr td:first-child{width:100px; vertical-align:top; padding-top:7px}
		.cart-info tbody .price, .cart-info tbody .total{}
		
		 .cart-total table{float:left}
		 .cart-total tr{display:inline-block; }
		 .cart-total td{ padding-right:10px; padding-left:0}
		 .cart-total td{height:10px; vertical-align:bottom}
		 .cart-total td.right, .cart-total td.right_bottom{line-height:20px}
		 
		 .static-brand li { width:21%}
		 .static-shop-by ul.boss_first { margin-left:31px}
		 .static-shop-by ul { width:44%}
		
		
		
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

	@media only screen and (max-width: 479px) {
		#container.box{width: 98%!important;  overflow: hidden;}
		#container.box .container_24, #page { } 
		body{-webkit-text-size-adjust: none; font-size:12px; }
		.boss_menu_fixed { height:auto; margin-bottom:10px}
		p{ line-height:15px} 
		#content{min-height:150px;margin-bottom:15px;}
		#column-left, #column-right{display:none}		
		
		table.form tr td:first-child { width:100%}
		input[type="text"], input[type="password"], textarea {margin: 5px 0;width: 96%;}
	    select.large-field{width:99%!important}
		 form.contact-us .content input[type="text"], form.contact-us .content textarea{width:290px!important}
		 .checkout-heading{font-size:14px}
		 #payment-address .checkout-content td , #shipping-address .checkout-content td{ display:table; width:100%}
		 /*change language: horizontal title to vertical title */
		 .cart-total table{float:left}
		 .cart-total tr{display:inline-block; }
		 .cart-total td{ padding-right:10px; padding-left:0}
		 .cart-total td{height:10px; vertical-align:bottom}
		 .cart-total td.right, .cart-total td.right_bottom{line-height:20px}
		 
		 table.list.order_info thead tr td{font-size:12px}
			
		 .cart-module{font-size:12px}	
		 .cart-module table tr td:first-child{width:100px; padding-top:3px}
		 .cart-module table tr td.postcode{padding-top:6px}
		 .cart-module table tr td{}
		 .cart-module tr td select{}
		 .cart-module tr td input[type="text"]{}
		 .search_form select{width:100%}
		 .search_form input[type='text']{width:97%}
		 .sitemap-info .left, .sitemap-info .right{width:100%}
		 .product-info .image img{width:280px}
		 .product-info .image-additional{padding-left:0;}
		 .product-grid .discount{right:92px}
		 .product-info .boss_radio, .product-info .boss_checkbox { width:100%}
		 
		 .block-footer .block-content > div.payment, .block-footer .block-content > div.about-us { width:100%}
		 .cart-info tbody .boos_use_voucher .name .a_move { margin-left:55%}
		 
		   #cboxTitle{  float: right;
    left: 57px;
    overflow: hidden;
    position: absolute;
    white-space: nowrap;
    width: 50%;
	}
	


